{
  "verseBefore": "và biết điều này, đó là luật pháp không được đặt ra cho người công chính, mà cho kẻ vô luật pháp và phản loạn, kẻ bất kính và tội lỗi, kẻ vô đạo và phạm thượng, kẻ giết cha giết mẹ, kẻ giết người,",
  "verseAfter": "ji xet varơuq neq, nưq ji gnuun be dơơp vlôh ka manih hyioh jăk, bơh ăm ka adro tachơơl hlê gnuun ji xlih xum, dro tơơt dalơh ji karôp maroh, dro tachơơl Kơy Plêêk ji phạm thượng, dro păk kaxêêt miq vaq, dro păk kaxêêt manih, ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-20T07:36:26.553Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
